Targeting the net 4.03 profile is really necessary?

Topics: SharpMap v0.9 / v1.x
Developer
Mar 25, 2014 at 10:21 AM
I'm curious to know why all the projects are targeting NET 4.03 rather than NET4.0, do we need for real something on the latest update?
Editor
Mar 25, 2014 at 10:34 AM
Brutile targets this framework, so we also need to target it.

We are looking at going to 4.5 soon.